/// <reference types="vite-plugin-svgr/client" />

// A hilarious hack to discourage people from importing `twMerge` from `tailwind-merge`
declare module "tailwind-merge" {
  export * from "tailwind-merge/dist/index";

  /** @deprecated Import from our local `/tailwind.config.ts` instead. */
  export function twMerge(): never;
}
